#body h1{font-family: HoneyScriptLight;
font-size: 80px;font-weight: normal; line-height:.75em}
#body h1 a{}
#body h1 a:hover{}
#body h2{font-size: 42px;
font-family: HoneyScriptLight;
font-weight: normal;}
#body h2 a{}
#body h2 a:hover{}
#body h3{font-family: Arial, Helvetica, sans-serif;}
#body h3 a{}
#body h3 a:hover{}
#body p{}
#body a{}
#body a:hover{}
#body a:visited{}
#body a:active{}
#body small{}
#body form{}
#body .navigation-container{overflow:hidden;}
#body ul.navigation{}
#body ul.navigation li{font-family: Arial, Helvetica, sans-serif;}
#body ul.navigation li a{font-size: 14px;}
#body ul.navigation li a:hover{}
#body ul.navigation li a.selected{}
#body ul.navigation li a.selected:hover{}
#body{background-image: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_knit_blue.jpg);
background-repeat: no-repeat;
color: #333;
background-attachment: fixed;
background-size: cover;
-moz-background-size: cover;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{}
#body #container{width: 960px;
margin: auto;
	padding: 20px;}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
min-height:100px;
color: white;}

#body #header h1{color: #ffd078;
text-shadow: 0px 3px 3px rgba(0,0,0,0.5);}

#body #header h2 {text-shadow: 0px 3px 3px rgba(0, 0, 0, 0.5);}

#body #header p {color: white;
font-family: Arial, Helvetica, sans-serif;}

#body #header .navigation-container{padding: 10px 0px;}
#body #header ul.navigation {margin:10px 0;}
#body #header ul.navigation li{float:left;
min-width:30px;
padding: 0px 15px 0px 0px;}
#body #header ul.navigation li.first{font-family: Arial, Helvetica, sans-serif;}
#body #header ul.navigation li.last{border-right:none;}
#body #header ul.navigation li a{display:block;
padding: 0px 15px 5px 0px;
font-family: TexGyreAdventorBold;
text-transform: uppercase;
color: #ffd078;
text-shadow: 0px 3px 3px rgba(0,0,0,0.5);}
#body #header ul.navigation li a span{}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{color: white;}
	
/* ____________________ Main / Content Area & Side bar CSS Defaults ______________________________________________________________________________ */
#body #main{font-family: Arial, Helvetica, sans-serif;
padding: 10px;
background: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_white80.png);
border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0;
margin-top: 20px;
border:1px solid #333; border-bottom:0 }

#body #content{width:700px;}

#body #content h1, #body #content h2{color: #38496a;}

#body #content h3{font-family: HoneyScriptLight;
font-size: 14px;
font-weight: normal;
color: #38496a;}

#body #content .navigation-container{margin: 10px 0px;}
#body #content ul.navigation {overflow:hidden}
#body #content ul.navigation li{float:left;
min-width:30px;
font-family: Arial, Helvetica, sans-serif;}
#body #content ul.navigation li.first{font-family: Arial, Helvetica, sans-serif;}
#body #content ul.navigation li.last{border-right:none;}
#body #content ul.navigation li a{display:block;
padding: 0px 10px;
font-family: TexGyreAdventorBold;
text-transform: uppercase;
color: #38496a;}
#body #content ul.navigation li a span{}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{color: #555;}

#body #sidebar{width:200px;
background: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_yellow50.png);
padding: 10px;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;}
#body #sidebar h2{font-size: 28px;
color:#38496a;}
#body #sidebar ul.navigation {}
#body #sidebar ul.navigation li{min-width:30px;}
#body #sidebar ul.navigation li.first{}
#body #sidebar ul.navigation li.last{}
#body #sidebar ul.navigation li a{display:block;
padding: 5px 0px;
font-family: TexGyreAdventorBold;
text-transform: uppercase;
color: #38496a;}
#body #sidebar ul.navigation li a span{display:block; padding-left:5px}
#body #sidebar ul.navigation li a:hover, #body #sidebar ul.navigation li a.selected{color: white; background:#38496A}

/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{min-height:30px;
 padding:15px;
 background:url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_yellow50.png);
 border:1px solid #333; border-top:0} 

#body #footer a {color: white;}

#body #footer ul.navigation {padding:8px 15px; background:#38496A; background:rgba(56, 73, 106, .7); 
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; 
overflow:hidden; margin:10px 0}
#body #footer ul.navigation li{float:left;
min-width:30px;
margin: 10px 0px;
padding: 0px 15px 0px 0px;}
#body #footer ul.navigation li.first{}
#body #footer ul.navigation li.last{border-right:none;}
#body #footer ul.navigation li a{display:block;
padding: 0px 15px 5px 0px;
font-family: TexGyreAdventorBold;
text-transform: uppercase;
color: #ffd078;
text-shadow: 0px 3px 3px rgba(0,0,0,0.5);}
#body #footer ul.navigation li a span{}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{color: white;}
#body #footer ul.navigation li a:visited{}

/* ____________________ Layout Specific CSS ______________________________________________________________________________ */

/*----LAYOUT 1 Column----*/
#body.layout1c #content{width:auto;}
#body.layout1c #sidebar{width:auto;}
#body.layout1c #sidebar ul.navigation {margin:10px 0;}
#body.layout1c #sidebar ul.navigation li{float:left;
min-width:30px;}
#body.layout1c #sidebar ul.navigation li.first{}
#body.layout1c #sidebar ul.navigation li.last{border-right:none;}
#body.layout1c #sidebar ul.navigation li a{display:block;
padding:0 10px;}
#body.layout1c #sidebar ul.navigation li a span{}
#body.layout1c #sidebar ul.navigation li a:hover{}
#body.layout1c #sidebar ul.navigation li a:visited{}
#body.layout1c #sidebar ul.navigation li a:hover span{}
#body.layout1c #sidebar ul.navigation li a.selected{}
#body.layout1c #sidebar ul.navigation li a.selected:hover{}
#body.layout1c #sidebar ul.navigation li a.selected span{}
#body.layout1c #sidebar ul.navigation li a.selected:hover span{}
#body.layout1c #sidebar #footer{}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{}
#body.layout2cl #sidebar{}
#body.layout2cl #sidebar p{padding:5px;}
#body.layout2cl #footer{}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{}
#body.layout2cr #sidebar{}
#body.layout2cr #sidebar p{padding:5px;}
#body.layout2cr #footer{}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{border: none;} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{background-color: #38496a;
border: none;
color: white;
font-family: TexGyreAdventorBold;
font-size: 12px;
font-weight: normal;
margin: auto;
padding-top: 0;
text-align: center;
text-transform: uppercase;}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){/* adds mobile only background */
#body.mobileLayout{}

#body.mobileLayout #outerContainer{background: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_knit_blue.jpg);
background-repeat: no-repeat;
color: #333;
background-attachment: fixed;
background-size: cover;
-moz-background-size: cover;}

#body.mobileLayout #container {}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_yellow50.png);
color:#fff;
border:1px solid #666;
font-family: TexGyreAdventorBold;
font-size: 12px;
text-transform:uppercase;}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_white80.png);
color:#666;
border: none;
font-family: TexGyreAdventorBold;
font-size: 14px;
text-transform: uppercase;}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#38496A;
color:#fff;
border: none;}
#body.mobileLayout .mobileNav ul li.first a{border: none;}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{padding: 15px;}
#body.mobileLayout #content{margin-bottom:15px;
background: url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_white80.png);
background-repeat: repeat;
border-radius: 10px;}
#body.mobileLayout #sidebar{background:url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_white80.png);
margin:10px 0px !important;
padding-top:15px; border-bottom:1px solid #222}
#body.mobileLayout #footer{padding:15px;
 background:url(https://lygo.net/ly/zeeblio/styles/cable-knit/images/bkg_yellow50.png);
 border:1px solid #333; } 
}

